video {
	border:0 none;
	padding:0;
	margin:0 auto;
	text-align:center;
	width:100%;
	height:100%;
	position:absolute;
	left:0;
	right:0;
	top:0;
	background-color:black;
}
a.titre-private {
	color:black;
}
a.titre-private:hover {
	color:brown;
}

#la_fourchette {
	border-radius:5px;
	background-color:Green;
	padding:15px;
	text-align:center;
	width:350px;
	margin:auto;
	margin-top:-150px;
	margin-bottom:80px;
}
#la_fourchette:hover {
	background-color:DarkGreen;
}
            
.grid-trip {
	padding-top:15px;
	padding-bottom:40px;
	background:white;
	text-align:center;
}
.cid-roymJohVER {
	background-image:url("assets/images/texture-960x640.jpg");
}
/*#fade{
	display: none;
	position: fixed;
	top: 0%;
	left: 0%;
	width: 100%;
	height: 100%;
	background-color: #000;
	z-index:1001;
	-moz-opacity: 0.7;
	opacity:.70;
	filter: alpha(opacity=70);
}
#light{
	display: none;
	position: absolute;
	left: 50%;
	width: 800px;
	height: 363px;
	margin-left: -450px;
	margin-top: 100px;                 
	background: #CCC;
	z-index:1002;
	overflow:hidden;
	border: 0 none;
	padding: 0;
}
#light img {
	max-width: 100%;
}*/